/*
 Theme Name:   Make Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Make Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     make
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  make-child
*/

body {
	background-color: #fff;
}

.container, .infinite-footer-container, .page-template-template-builder-php .entry-content > .twitter-share, .builder-section-gallery .builder-section-content, .builder-section-text .builder-section-content, .builder-section-blank .builder-section-content {
	max-width: 1149px;
}
.site-header .header-bar {
	display: none;
}

@media screen and (min-width: 800px) {
	.site-navigation {
	    max-width: none;
	}
	.site-navigation .menu li a, .site-navigation .nav-menu li a {
	    padding: 0px 1.0rem;
	}
}

.current-menu-item a {
	background-color: #3a3f42;
    color: #fff!important;
    padding: 6px 9px!important;
}
.site-info {
	display: none;
}
.brands {
	background-color: #fff;
}
#site-footer {
	display: none;
}
.col-md-3 {
	width: 25%;
}
.footer {
	background-color: #fff;
    padding: 30px 0;
}
.header-facebook a, .header-twitter a {
	padding: 7px!important;
}
.header-facebook a img, .header-twitter a img {
	max-width: 80%;
}
.header-facebook {
    border-left: 1px solid;
    padding-left: 5px;
}
.site-navigation .menu li a, .font-nav, .site-navigation .menu-toggle {
	font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif!important;
}
.relatore-title {
    margin-left: 20px;
        margin-top: -35px;
}
.relatore-title span {
	background-color: #3a3f42;
    color: #fff;
    padding: 4px 10px;
    font-size: 16px;
}
.relatore-sommario {
    margin-left: 29px;
    font-size: 14px;
        margin-top: 10px;
        line-height: 18px;
}
.relatore-sommario a {
	line-height: 18px;
    display: inline-block;
}
.brands h2 {
	color: #3a3f42;
    text-transform: uppercase;
    font-size: 13px;
    border-bottom: 1px solid #3a3f42;
    font-weight: 400;
    margin: 10px 0 20px 0px;
    padding: 15px 0 3px 0;
}
.credits-text {
	font-size: 12px;
}
.footer-links h3 {
	font-size: 17px;
    font-weight: 500;
}
.footer-links ul {
	list-style: none;
    padding: 0;
}
.footer-links ul li {
	font-size: 13px;
}
.entry-content h1 span, .entry-content h2 span {
	color: #3a3f42!important;
	font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif!important;
}

.site-header-main {
	background-color: #f5f5f5!important;
}
.relatore-item {
	margin-bottom: 30px;
	margin-top: 30px;
}
.separatore-relatore {
	width: 100%;
	height: 1px;
	background-color: #3a3f42;
	margin: 15px 0;
}

@media screen and (min-width: 800px) {
	
	.has-right-sidebar.category .site-main, .has-left-sidebar .site-main {
	    width: 100%!important;
	}
}
.section-header .section-title {
	text-align: center;
}
.yoast-seo-breadcrumb {
	display: none;
}
article .entry-header a {
	color:#3A3F42!important;
	font-size: 33px;
	font-weight: normal!important;
	font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif!important;
}
article .entry-header a h4 {
	display: none;
}
.side-content {
	margin: 0;
}
.side-content .post-actions a {
    color: #000;
    border: 1px solid #3A3F42;
    padding: 10px 20px;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 15px;
    display: inline-block;
}
.side-content .social-actions {
    margin: 25px 0 40px 0;
}
.section-header .section-title {
	text-transform: uppercase;
    font-style: italic;
    font-size: 33px;
}
.entry-content h1 {
	font-size: 35px;
}
.entry-content h1, .entry-content p {
	color: #3A3F42;
}
.home-button .wpb_wrapper {
	background-color: #E63C2F;
}
.home-button .wpb_wrapper:hover {
	background-color: #323A3E;
}
.home .vc_general.vc_cta3.vc_cta3-style-classic, .vc_general.vc_cta3.vc_cta3-style-custom {
	background-color: transparent!important;
	border: none!important;
}
.home .vc_general.vc_cta3.vc_cta3-shape-rounded {
	border-radius: 0!important;
}
.home .vc_btn3-color-green, .home .vc_btn3-color-black {
	background-color: transparent!important;
	border: none!important;
	background-image: none!important;
}
.home .vc_cta3-actions, .home .vc_btn3-color-black {
	text-align: center!important;
}
a {
	color: #E63C2F;
}
.event-item {
	padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #757B83;
    
}
.sidebar-eventi .event-item {
	border-top: 1px solid #757B83;
    padding-top: 30px;
}
.single-relatore {
	margin-bottom: 6px;
}
.blocco-relatore {
	margin-bottom: 30px;
}
.relatori {
	font-size: 16px;
}
.date {
	font-weight: 600;
    font-size: 16px;
    margin-bottom: 20px;
    line-height: 20px;
        margin-top: 3px;
}
.single .relatore-item {
	margin-bottom: 30px;
    margin-top: 4px;
}
.sidebar-eventi, .sidebar-eventi a {
	color:#757B83;
	font-size: 13px;
}
.sidebar-eventi div, .sidebar-eventi a  {
	font-weight: normal;
	font-size: 13px;
}
h1.p3 a {
	    color: #fff!important;
    background-color: #E63C2F;
    padding: 20px 52px;
    margin-top: 30px;
    font-size: 18px;
    font-weight: normal;
    text-transform: uppercase;
}
.side-content a  {
	text-transform: uppercase;
	line-height: 20px;
    display: inline-block;
}
.relatori .etichetta-realtore {
	font-style: italic;
}
.single .title {
	font-weight: bold;
    margin-bottom: 15px;
    text-transform: uppercase;
}
.sidebar-eventi .date div, .sidebar-eventi .side-content a {
	font-weight: bold!important;
}
.sidebar-eventi .relatori {
	margin-top: 20px;
}
.sidebar-eventi .relatori .blocco-relatore:last-child {
	margin-bottom: 0;
}
a:hover {
	color: #E63C2F;
}
.testo-evento {
	font-size: 15px;
}

img.custom-logo {
	width: 280px!important;
}
.sidebar-button {
	    background-color: #E63C2F;
    color: #fff;
    text-align: center;
    padding: 25px;
    font-size: 24px;
    margin-bottom: 20px;
}
.sidebar-button a {
	color: #fff;
	font-weight: normal;
}
.home .vc_custom_1419240516480, .home .vc_gitem-zone, .category .vc_gitem-zone-c, .page .vc_gitem-zone-c {
	background-color: transparent!important;
}
.vc_btn3-container {
	display: none!important;
}
.home-programma-buttons .vc_btn3-container {
	display: block!important;
}
.home-programma-buttons a {
	font-size: 20px!important;
    font-weight: normal;
}
.home-programma-buttons .vc_cta3-content {
	display: none;
}
.vc_gitem-post-data-source-post_excerpt p {
	font-size: 14px;
	    line-height: 20px;
}
.vc-gitem-zone-height-mode-auto {
	    height: 136px!important;
}
.vc_gitem-post-data-source-post_title h4 {
	    font-size: 20px;
    font-weight: bold;
}
.subscribe-button {
	width: 50%;
    border: 1px solid;
    margin-left: 0px;
}
.subscribe-button a {
	line-height: 18px;
    display: block;
    padding: 10px 0;
}
.subscribe-button .green-arrow {
	width: 40px;
	background-color: #E63C2F;
}
.subscribe-button .green-arrow img {
	transform: translate(-50%, -50%);
    top: 50%;
    position: absolute;
    left: 50%;
}
.category .more-link {
	display: none;
}
.home .wpb_wrapper h2 {
	display: inline-block;
    background-color: #E63C2F;
    color: #fff;
    padding: 10px 44px 10px 20px;
    font-size: 32px;
    font-weight: normal;
    /*width: 31.4%;*/
        line-height: 29px;
}
.pubbli {
	background-color: #fff;
	padding-top: 35px;
	    margin: 35px 0 70px 0;
}
.current-page-ancestor > a {
	background-color: #3a3f42!important;
    color: #fff!important;
    padding: 6px 9px!important;
}
.page-title {
	margin-top: 30px;
	margin-bottom: 30px;
	    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.page-title span {
	border-top: 1px solid;
    border-bottom: 1px solid;
    padding: 15px 138px 15px 0;
    text-transform: lowercase;
    font-style: italic;
    font-size: 32px;
}
.section-header .section-title {
	margin-top: 30px;
	margin-bottom: 30px;
	    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	    border-top: 1px solid;
    border-bottom: 1px solid;
    padding: 15px 138px 15px 0;
    text-transform: lowercase;
    font-style: italic;
    font-size: 32px;
    text-align: left;
    display: inline-block;
}
article .entry-thumbnail img {
	width: 100%;
}
.single .entry-meta, .single .entry-footer, .single .post-navigation {
	display: none;
}
.post {
	border-bottom: none;
}
.post-header {
	margin-top: 0;
}
.footer .widget li {
    padding: 3px 0;
    border-bottom: 0px solid #eaecee;
    list-style: none;
}
.footer .widget a {
	text-decoration: none;
    color: #000;
    font-weight: normal;
}
.relatore-summary {
	margin-bottom: 80px;
}
.relatore-summary .relatore-description {
	color: #E63C2F;
    line-height: 20px;
    font-size: 15px;
}
.relatore-summary .relatore-title {
    margin-left: 20px;
    margin-top: -43px;
}
.relatore-summary .relatore-title span {
    background-color: #E63C2F;
    color: #fff;
    padding: 5px 10px;
    font-weight: bold;
    font-size: 22px;
}
.vc_separator .vc_sep_holder .vc_sep_line {
	border-color: #E63C2F!important;
}
.riga-brands {
	    margin-bottom: 50px;
}
.widget_sp_image {
	list-style: none;
}
.brands, .pubbli, .footer {
	clear: both;
}
#tickera_cart .tc-container {
	display: none;
}
.tickera_additional_info .tickera_buyer_info {
    float: left;
    width: 30%;
    border-bottom: 0;
}
.tickera_additional_info .tickera_owner_info {
	float: left;
    width: 70%;
}
.tickera_additional_info .tickera_owner_info .fields-wrap {
	float: left;
    width: 50%;
}
.tickera_additional_info label input {
    margin-left: 5px;
    background-color: #fff;
    border: 1px solid #ccc;
    color: #444;
    font-size: 15px;
}
.fields-wrap span {
    float: left;
    width: 100%;
    margin-bottom: 10px;
    font-size: 15px;
}
.tickera_additional_info .tickera_owner_info > h2 {
	display: none;
}
.tickera select {
	height: 45px;
}
.tickera_buyer_info h3, .tickera_owner_info h5 {
	color: #e63c2f;
    text-transform: uppercase;
    font-size: 17px;
}
.logged-in article.type-page .entry-content .tc-container .tickera > p, .logged-in article.type-page .entry-content .tc-container .tickera > label, .logged-in article.type-page .entry-content .tc-container .tickera > hr {
	display: none;
}
.logged-in article.type-page .entry-content .tc-container .tickera > h2 {
	font-size: 35px;
    color: #3A3F42;
    font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif!important;
    font-weight: normal;
}
.logged-in article.type-page .entry-content .tc-container .tickera .order-details th {
	color: #3A3F42;
}
.um-account-tab-mytab .um-col-alt-b {
	display: none;
}
.um-page-account .um-account-profile-link {
	display: none;
}
#proceed_to_checkout {
	background-color: #e63c2f;
}
.owner-info-wrap {
	margin-top: -13px;
}
.um-account-main {
	width: 65%!important;
}
.widget {
	    list-style: none;
}
.single .note {
	margin-bottom: 35px;
    font-style: italic;
}
.event-actions {
	margin-top: 25px;
}

@media (max-width: 767px) {
	.subscribe-button {
		width: 100%;
	}
	.subscribe-button .green-arrow {
		display: none;
	}
}

.sezione-programma {
	margin-top: 50px;
}

.disclaimer-streaming {
	font-style: italic;
}

.single .title h1 {
	font-weight: bold;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-size: 17px;
    color: #000!important;
}
.single .testo-evento p {
	font-size: 16px;
}
.single .entry-thumbnail {
	    max-height: 300px;
    clear: both;
    overflow: hidden;
}
.single-author-container .author-pic img {
    border-radius: 50%;
}
.single-author-container .author-pic {
    float: right;
}
.single-author-container .author-name {
    float: left;
        font-size: 16px!important;
    text-transform: capitalize;
    font-weight: normal!important;
        margin-top: -3px;
}
.single-author-container {
    border-top: 1px solid #747b82;
    padding-top: 5px;
    border-bottom: 1px solid #747b82;
        margin-top: 105px;
}
.articolo-meta .meta-first, .articolo-meta .meta-second {
	    font-size: 14px;
}
.articolo-meta {
    margin-top: 20px;
    margin-bottom: 15px;
}
.articolo-meta .meta-first span {
	margin-right: 7px;
}
.articolo-meta .meta-first i, .articolo-meta .meta-second i {
	margin-right: 3px;
}
.articolo-meta .meta-first a {
	font-weight: bold;
}
.sommario {
    margin-bottom: 20px;
    font-size: 16px;
}

.comearrivare {
    margin-bottom: 20px;
    font-size: 16px;
    font-style: italic;
}
.single .jp-relatedposts {
	display: none!important;
}
.related-location {
	margin-bottom: 30px;
}
.related-location .related-thumbnail {
	max-height: 140px;
	overflow: hidden;
}
.single .locationcorrelate_widget {
	margin-top: 105px;
}
.titolo-sezione-giornale {
	margin-top: 0;
    margin-bottom: 30px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    border-top: 1px solid;
    border-bottom: 1px solid;
    padding: 15px;
    text-transform: lowercase;
    font-style: italic;
    font-size: 32px;
    text-align: left;
    display: inline-block;
    font-weight: normal;
    width: 100%;
}
.related-title a {
	text-transform: uppercase;
	    font-size: 13px;
}
.side-content a, .side-content h1, .side-content h4 {
	font-size: 17px;
}
.location-name a {
	text-transform: uppercase;
	font-size: 18px;
}
.image-content {
	max-height: 191px;
	overflow: hidden;
}
.woocommerce-tabs {
	display: none!important;
}

.woocommerce div.product div.images.woocommerce-product-gallery {
	display: block;
	    width: 25%;
    float: left;
}

.woocommerce div.product div.summary {
	padding-left: 30px;
}

.product .summary {
	width: 75%!important;
	float: right!important;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
	max-width: 48%!important;
}
.woocommerce .summary h1, .woocommerce .summary p, .woocommerce .summary, .woocommerce {
	font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.woocommerce .summary h1, .woocommerce h3 {
	    font-weight: bold;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-size: 17px;
}
.woocommerce .summary, .woocommerce label {
	font-size: 16px;
}
.woocommerce label {
	margin-right: 15px;
}
.woocommerce .product_meta {
	display: none;
}
.woocommerce .single_add_to_cart_button, .woocommerce button.button.alt {
	background-color: #ff8135!important;
	    text-transform: uppercase;
}
.woocommerce .price .amount {
	color: #ff8135;
}
.ppom-col .form-control-label {
	color: #ff8135;
}
.woocommerce-additional-fields {
	display: none!important;
}
.woocommerce td.product-name dl.variation dd {
	    margin: 0 22px 22px;
}
.woocommerce-checkout .col-1, .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
	    max-width: 100%!important;
	    width: 100%!important;
}


.select2-results__option {
	font-size: 14px;
}
.sezione-programma {
	margin-top: 15px;
	font-size: 16px;
	font-style: italic;
}
.sezione-programma a {
	display: block;
	font-style: normal;
	
}
.single .relatori {
	margin-top: 20px;
}